[form]
MDT_DLL logging=yes
Bk_And_Rs_Cgf=0
Check Enable NFI=no
Cable=USB
Baseband chip=auto detect
External clock=26mhz
BROM_DLL logging=yes
META_DLL logging=yes
Baudrate=921600
ComportEnabled=0xFFFF
Auto polling enabled=0x00
Type=Download ROM and Format
DA_bin=C:\Documents and Settings\zobidipoor\Desktop\Multiport_download_exe_v5.1520.00.00\Multiport_download_exe_v5.1520.00.00\output\MTK_AllInOne_DA.bin
Auth file=
RootCert File=
Certificate File =
Format FAT range=auto
Format FAT begin address =0x03C00000
Format FAT length =0x00400000
NAND format FAT begin address =0x02000000
NAND format FAT length =0x06000000
Scatter_Folder=E:\B9\sw\10 confirmed\GLX_B9_SW_V2_1_20160129
EnableMMAA=no
OperateFlashType=NAND
BBChip_Ver_Checked=yes
USB DL With Two Site=yes
TheFirstComPortNo=3
Enter Meta Mode After DL/FMT=no
Reset to factory default visible=yes
Com port filter=Vid_0e8d&Pid_0003&Rev_0100
DisconnectUSBComportAfterDownload=1
CalibrationFolderNaming=RID
DeleteCalibrationFolderAfterRS=1
Enable USB 11_to_20 =yes
backup_nvram_partition=yes
Enable Download Stess Test=0
Preloader USB filter=VID_0E8D&PID_2000
Switch to modem delay time=500
Disable Long Press Key Setting=no
[Access]
data source=MTK_DATABASE.mdb
Database logging enable=no
[SCATTER AND LOADS]
[DOWNLOAD]
download_retry_times=2
